Section: extra-python

Depends: beautifulsoup4, html5lib-python, libxslt, python-cssselect

Depends (build): python-cssselect

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.3.1-2 (amd64/testing-proposed)

Also: 4.3.1-1 (amd64/stable) , 4.3.1-1 (arm64/stable) , 4.3.1-1 (armel/stable) , 4.3.1-1 (powerpc/stable) , 4.3.1-1 (ppc64/stable) , 4.2.5-2 (riscv64/stable)

Depends: libxml2

libxml2 2.9.10-1 (amd64/testing-proposed)

  • libxml2.so.2